## mx-conky-data 20181217.mx17

=== debian/changelog ===
mx-conky-data (20181217.mx17) mx; urgency=medium

  * bump changelog 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Dec 2018 11:54:15 -0500

mx-conky-data (20181216.mx17) mx; urgency=medium

  * updated elementary_sys 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 15 Dec 2018 19:58:29 -0500

mx-conky-data (20181215.mx17) mx; urgency=medium

  *  updated themes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 15 Dec 2018 10:40:37 -0500

mx-conky-data (20181209.mx17) mx; urgency=medium

  * final revisions for release for mx18 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 09 Dec 2018 20:11:42 -0500

mx-conky-data (20181208.mx17) mx; urgency=medium

  * updated for final mx18 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Dec 2018 15:33:01 -0500

mx-conky-data (20181129.mx17) mx; urgency=medium

  * more revisions again 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Nov 2018 19:49:09 -0500

mx-conky-data (20181128.mx17) mx; urgency=medium

  * more revisions 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 Nov 2018 21:34:37 -0500

mx-conky-data (20181127.mx17) mx; urgency=medium

  * misc. revisous to source.txt files 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 27 Nov 2018 20:46:33 -0500

mx-conky-data (20181126.mx17) mx; urgency=medium

  * misc. revisions 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 25 Nov 2018 12:11:12 -0500

mx-conky-data (20181125.mx17) mx; urgency=medium

  * bumped changelog 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 24 Nov 2018 20:05:59 -0500

mx-conky-data (20181124.mx17) mx; urgency=medium

  * additional revisions, Cowan 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 24 Nov 2018 10:08:26 -0500

mx-conky-data (20181118.mx17) mx; urgency=medium

  * new conky configs, MX-18 

 -- dolphin <dolphin@littlebyte>  Sun, 18 Nov 2018 12:11:40 -0500

mx-conky-data (20180818.mx17) mx; urgency=medium

  * update to MX-antiX conky 

 -- dolphinoracle <dolphin@mx>  Sat, 18 Aug 2018 21:17:34 -0400

mx-conky-data (20180312.mx17) mx; urgency=medium

  * modified default conky 

 -- dolphinoracle <dolphin@littlebyte>  Mon, 12 Mar 2018 18:01:42 -0400

mx-conky-data (20180308.mx17) mx; urgency=medium

  * misc. revisions 

 -- dolphinoracle <dolphinoracle@gmail.com>  Thu, 08 Mar 2018 17:57:29 -0500

mx-conky-data (20180227.mx17) mx; urgency=medium

  * misc revisions 

 -- Steven Pusser <dolphin@littlebyte>  Tue, 27 Feb 2018 20:55:51 -0500
