## mx-conky-data 20190728.mx19

=== debian/changelog ===
mx-conky-data (20190728.mx19) mx; urgency=medium

  * mx-19 updates

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 28 Jul 2019 21:15:38 -0400
