## mx-conky-data 20190729.mx19

=== debian/changelog ===
mx-conky-data (20190729.mx19) mx; urgency=medium

  * misc. fixes 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 29 Jul 2019 21:30:35 -0400
