## mx-conky-data 20190819.mx19

=== debian/changelog ===
mx-conky-data (20190819.mx19) mx; urgency=medium

  * updated for mx19 beta 1 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 20 Aug 2019 21:33:28 -0400

mx-conky-data (20190818.mx19) mx; urgency=medium

  * more fixes for mx19 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 18 Aug 2019 11:39:37 -0400
