## mx-conky-data 20190905.mx29

=== debian/changelog ===
mx-conky-data (20190905.mx29) mx; urgency=medium

  * revised for mx19 beta 2 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Sep 2019 16:35:14 -0400
