## mx-conky-data 20191014.mx19

=== debian/changelog ===
mx-conky-data (20191014.mx19) nx; urgency=medium

  * revert 6 conky configs back to b3 versions 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 14 Oct 2019 15:14:22 -0400
