## mx-conky-data 20200203.mx19

=== debian/changelog ===
mx-conky-data (20200203.mx19) mx; urgency=medium

  * update Mx-cowonblue (fehlix)
  * add missing fonts to MX-Cowon 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 03 Feb 2020 22:54:56 -0500
