## mx-conky-data 20200510mx19

=== debian/changelog ===
mx-conky-data (20200510mx19) mx; urgency=medium

  * new conky configs 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 May 2020 14:36:48 -0400
