## mx-conky-data 20201012mx19

=== debian/changelog ===
mx-conky-data (20201012mx19) mx; urgency=medium

  * adjust date order and font for CJK locale in MX-CowonBlue

 -- fehlix <fehlix@mxlinux.org>  Mon, 12 Oct 2020 09:49:19 -0400
