## mx-conky-data 20210717mx21

=== debian/changelog ===
mx-conky-data (20210717mx21) mx; urgency=medium

  * adjust python3 in MX-Bridouz
  * adjust window size in MX-CowonBlue

 -- fehlix <fehlix@mxlinux.org>  Sat, 17 Jul 2021 15:29:08 -0400

mx-conky-data (20210301mx21+nmu1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * corrected error in conkydots (m instead of the correct M)

 -- Jerry Bond <jb@X1Cmx>  Mon, 31 May 2021 15:44:43 -0400

mx-conky-data (20201012mx20) mx; urgency=medium

  * update control file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 12 Feb 2021 22:47:16 -0500
