## mx-conky-data 20210718mx21

=== debian/changelog ===
mx-conky-data (20210718mx21) mx; urgency=medium

  * adjust clock position in MX-CowonBlue

 -- fehlix <fehlix@mxlinux.org>  Sun, 18 Jul 2021 19:48:10 -0400
