## mx-conky-data 20210827mx21

=== debian/changelog ===
mx-conky-data (20210827mx21) mx; urgency=medium

  * add MX-CowonPink 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 27 Aug 2021 21:41:32 -0400

mx-conky-data (20210806mx21) mx; urgency=medium

  * update mx-manyroads

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 06 Aug 2021 16:16:41 -0400
