## mx-conky-data 20211226

=== debian/changelog ===
mx-conky-data (20211226) mx; urgency=medium

  * Non-maintainer upload.
  * Added new conky FluxKeys

 -- fehlix <jb@mx>  Sun, 26 Dec 2021 19:52:32 -0500
