=== debian/control ===
--- 
+++ 
@@ -8,5 +8,8 @@
 
 Package: mx-conky-data
 Architecture: all
+Conflicts: mx-conky-data 
+Replaces: mx-conky-data
+Provides: mx-conky-data 
 Description: conky themes for MX Conky
  Various attractive conky themes that have been customized for MX Linux.
