## mx-conky-data 20230105

=== debian/changelog ===
mx-conky-data (20230105) mx; urgency=medium

  * add MX-Cowon "tangram" variant

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Jan 2023 21:53:45 -0500
