## mx-conky-data 20230501

=== debian/changelog ===
mx-conky-data (20230501) mx; urgency=medium

  * new mx-comfort conky themes
  * battery displays 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 15 May 2023 21:01:53 -0400
