## mx-conky-data 20230601

=== debian/changelog ===
mx-conky-data (20230601) mx; urgency=medium

  * add midblue cowon variant

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 15 Jun 2023 17:19:19 -0400
