## mx-conky-data 20230701

=== debian/changelog ===
mx-conky-data (20230701) mx; urgency=medium

  * updated fluxbox keys conky 
  * change update colors in geektower

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Jul 2023 23:59:27 -0400
