## mx-conky-data 20231201

=== debian/changelog ===
mx-conky-data (20231201) mx; urgency=medium

  [ Jerry ]
  * added new conky ToDo

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 13 Dec 2023 22:36:12 -0500
