## mx-conky-data 20231217

=== debian/changelog ===
mx-conky-data (20231217) mx; urgency=medium

  * new default for RPi with temp
  * various small corrections and changes

 -- Dolphin Oracle <mxdevs@mx>  Sun, 17 Dec 2023 09:13:35 -0500
