## mx-conky-data 20231218

=== debian/changelog ===
mx-conky-data (20231218) mx; urgency=medium

  * correction of RPi temp conky text and image 

 -- Dolphin Oracle <mxdevs@mx>  Mon, 18 Dec 2023 09:24:42 -0500
