## mx-conky-data 20241214

=== debian/changelog ===
mx-conky-data (20241214) mx; urgency=medium

  * additional changes submitted by user tzrezren

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 14 Dec 2024 19:30:56 -0500

mx-conky-data (20241207) mx; urgency=medium

  [jerry3904]
  * made corrections to conkyglass items, added a new one with temp

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 06 Dec 2024 17:11:57 -0500
