## mx-conky-data 20250701

=== debian/changelog ===
mx-conky-data (20250701) mx; urgency=medium

  [Jerry3904]
  * Added extra lua line to multiple configs
  * Changed music app to strawberry

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 17 Jul 2025 19:00:32 -0400
