## mx-conky-data 20250801

=== debian/changelog ===
mx-conky-data (20250801) mx; urgency=medium

  * only create font cache if extra folder present
  * remove check on desktop autostart since deskto file launches script anyway
  * update SideDiag config

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 25 Aug 2025 21:54:25 -0400
