## mx-conky-data 20251101

=== debian/changelog ===
mx-conky-data (20251101) mx; urgency=medium

  [ Melber ]
  * MX-Elementary remove duplicate config, minor tweak
  * MX-Audacious fix permission, add black variant
  * MX-KoO theme font tweaks

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 03 Nov 2025 20:51:48 -0500
