## mx-conky-data 20251102

=== debian/changelog ===
mx-conky-data (20251102) mx; urgency=medium

  * add missing image file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 05 Nov 2025 18:08:31 -0500
